export default {

    info:{
        type:Object,
        default:function (){
            return {}
        }
    },

    microInfo:{
        type:Object,
        default:function () {
            return {}
        }
    },

    admin:{
        type:Boolean,
        default:false
    }

}